/*
Localizable.strings
PanicGit

Created by Logan Collins on 11/26/20.
Copyright © 2020 Panic Inc. All rights reserved.
*/


// Services
"GitHub" = "GitHub";
"GitHub Enterprise" = "GitHub Enterprise";
"GitLab.com" = "GitLab.com";
"GitLab self-hosted" = "GitLab auto-hébergé";
"Bitbucket Cloud" = "Bitbucket Cloud";
"Bitbucket Server" = "Bitbucket Server";
"Gitea / Forgejo" = "Gitea / Forgejo";
"Azure DevOps" = "Azure DevOps";
"Azure DevOps Server" = "Azure DevOps Server";

// Credentials
"Personal Access Token" = "Jeton d’accès personnel";
"OAuth Access Token" = "Jeton d’accès OAuth";
"Basic Auth" = "Authentification basique";

"An unknown OAuth2 error occurred." = "Une erreur OAuth2 inconnue s’est produite.";
"Could not verify the authenticity of the OAuth2 response." = "Impossible de vérifier l’authenticité de la réponse OAuth2.";
"An OAuth2 authorization request could not be constructed." = "Une demande d’autorisation OAuth2 n’a pas pu être construite.";
